@charset "UTF-8";
html{
  font-size: 100%;
}

/*背景 background-size: cover;
-----------------------------*/
body{
    background-image: url(image/1-背景.png);
    background-repeat: repeat;
    background-position:10px 10px;
    height: 500px;
    font-family:serif;
    line-height:1.7;
    color:BLACK;
}


  /*トップの写真の大きさを変える
  -----------------------------*/
  a{
      text-align:inherit;
      color: BLACK;
      text-decoration: none;
  }

  img{
     max-width: 100%;

  }
/*ロゴ
-----------------------------*/
.logo {
   width:130px;
   margin-top: 0px;
   align-items: center;
}

/*みだしアイコン183P
-----------------------------*/
.main-nav{
  display: flex;
  font-size:1rem;
  text-transform:full-width;
  margin-top: 10px;
  list-style: none;
    width:100%;
    padding:20 20px;
    margin-left: 20px;
       justify-content: center;
}
 .main-nav li {
    margin-left:0px;
      width:100%;
 }
 .main-nav a {
   color:BLACK;
     width:100%;
 }
.min-nav a:hover{
     color:BLACK;
       width:100%;
   }

.big-bg{
  background-size: ;
  background-position:　center top;
  background-repeat: repeat;
    background-image: url(image/1-背景.png);

}

/*背景の色はここで変えている
-----------------------------*/
#home{
  background-image: url(image/1-背景.png);
  min-height: 140vh;
    width:100%;
}
#home .page-title{
    text-transform: none;
      width:100%;

  }


article h1{
  margin-left: 25px;
  font-size:1.2rem;
  width:100%;

}
article p{
  margin-left: 25px;
  font-size:1rem;
    width:100%;
}
/*見出し
-----------------------------*/
.page-header {
     display: flex;
     justify-content: center;
 }

 .wrapper{
   max-width:1100px;
   margin:0 auto;
   padding:0.4%;
   margin-top: 05px;
   margin-bottom:05px;

 }


  .home-content{
    text-align: center;
    margin-top: 0px;
    margin-bottom:0px;

  }

  .home-content p{
    font-size: 1.125rem;
    margin: 10px 0 42px;
  }

.page-title{
  font-size: 5rem;
  font-family: serif;
  text-transform: uppercase;
  font-weight: normal;
  color:black;
}
.button{
  font-size: 1rem;
  background:#eed13f;
  color: black;
  border-radius: 5px;
  padding: 05px 14px;
}
.button:hover{
  background: #f6f0cc;
}

/*P153---------------------------*/
.item,.item li{
color:#BLACK;
margin:20px;
padding:0px;
width:300px;
height:auto;
list-style: none;

}
.container{  /*ITEM編集---------------------------*/
display:flex;
flex-direction: row-reverse;/*ITEMを横並びに---------------------------*/
justify-content: center;  /*中央揃え---------------------------*/
width:100%;

}


  /*209メインエリアの作り方---------------------------*/
.post-info{
   position:relative;
   padding-top: 4px;
   margin-bottom: 40PX;
}

.post-date{
  font-size: 2rem;
}
}

.post-title{
   font-family: serif;
   font-size: 2rem;
   font-weight: normal;
}
.post-title,
post-cat{
   margin-left:120px;

}

article{
  width: 72%;

}


}
.home-contents{
  display:flex;
  justify-content: space-between;
  margin-bottom: 50px;
}


/*フッター　206P
    -----------------------------*/

footer{
  background: darkred;
  text-align: center;
  padding:  26px 0;
}
footer p{
  font-size: 0.875rem;
  color: #FFF;
}



/*モバイル版219 page
--------------------------------------*/
@media(max-width:600px){

.page-title{
  font-size: 1.5rem;

}

  /*  HEADER */
.page-header{
    flex-direction:column;
    align-items:center;
}

.main-nav{
   font-size: 0.5rem;
    margin-TOP: 10px;
  }
.main-nav li{
    margin:20 20px;
}
.home-content{
   margin-top: 5%;
     min-height: 20px;

}
.home-content　h2{
     min-height: 10px;


}
article h1{

  font-size:1rem;
}
article p{

  font-size:0.6rem;
}
post-info{
   margin-bottom: 60px;

}
.post-date{
   width:70px;
   height: 70px;
   font-size: 1rem;

}
.container{
    width:90%;


}
.item li{
  width:100px;
  height:auto;

}
.item{

  width:35%;

}
